Subject: [lojban] Re: Alice proofreading

From: Pierre Abbat <[email-masked]>
Date: Thu, 27 Mar 2003 04:57:35 -0500

On Thursday 27 March 2003 04:34, Gregory Dyke wrote:
> cu'u la noras
> > za'uzra?
> >
> > There is no rafsi 'zra', that I can find.
>
> No, but my current "lojban vocabulary space" recognizes that "zra" *seems*
> to be a rafsi for {cizra} (ok, if it's preceded by cizra, that helps). I
> also know that za'u is a cmavo which has something to do with "more"
> I think the original was "peculiar and peculiarlier" ?

Curiouser and curiouser. "za'u" as a rafsi actually means "buttock", and the 
whole word is a fu'ivla.

phma

-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.